<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://montana-pools.com/?page=result');
    $findtable = $page->find('table tbody', 0);

    echo $findtable;
    
    
?>
    </tbody>
</table>
</div>

<script>
        $(document).ready(function() {
            $('#restable tbody tr').find('td:last-child').remove();
            $('#restable tbody tr').find('th:first-child').remove();
        }); 
</script>
